cancel
Showing results for 
Search instead for 
Did you mean: 

Heartbleed bug

tobias_brisach
New Contributor II
Which versions of openssl is used in Ruckus Software?

Is the heartbleed bug a problem for this systems, is the heartbeat extensions compiled?
3 REPLIES 3

keith_redfield
Valued Contributor II
We are currently investigating the impact of this issue on our full product line.

So far we can confirm the following:

ZoneDirector and ZoneFlex AP product line not impacted
SCI, SPoT services not impacted.
Zoneflex switches not impacted

We will update with more information as it becomes available

scott_trulock
New Contributor
This reply was created from a merged topic originally titled
Is any Ruckus device vulnerable to the Heartbleed exploit?.


Has Ruckus evaluated security issues with OpenSSL?

http://www.dshield.org/forums/diary/H...

keith_redfield
Valued Contributor II
We've just posted our formal security advisory on Heartbleed/CVE-2014-0160 and it's impact on Ruckus devices - full details here:

http://www.ruckuswireless.com/security
https://support.ruckuswireless.com/se...

(bottom entry in the list)

-Keith
Labels